/*-- Last updated 11 May 2015 --*/
/*-- Checked with http://www.htmlhelp.com/tools/csscheck/upload.html --*/

header {
    background:#FE0000; /* Austrian flag*/
    moz-border-radius-topleft: 20px; /* Old Firefox versions*/
    moz-border-radius-topright: 20px;
    webkit-border-top-left-radius: 20px; /* Old Chrome, Safari versions*/
    webkit-border-top-right-radius: 20px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    color:white;
    text-align:center;
    padding:2px;
}

section {
    background:white;
    color: black;
    text-align:left;
    width:100%;
    float:left;
    padding:2px;
}

address {
    font-style : normal; /* Default is italic*/
}

footer {
    background:#FE0000;
    moz-border-radius-bottompleft: 20px;
    moz-border-radius-bottomright: 20px;
    webkit-border-bottom-left-radius: 20px;
    webkit-border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    color:white;
    text-align:center;
    clear: both;
    padding:2px;
}

/* HTML5 elements are displayed as block by default, but IE8 doesn�t know that*/
header, section, address, footer {
   display:block;
}

ul {
    list-style-type:disc;
    margin-left:0;
    padding-left:15px;
}
 
p, li {
   font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
   padding:2px;
}

/* Terminator Font displayed by Firefox, IE9 but not IE8*/ 
@font-face {
   font-family: "Terminator";  /* Terminator 1 */  
   src: url("Terminator.TTF"); /* non-IE */  
   src: url("dummyfont.eot?#iefix") format ("embedded-opentype"),
        url("Terminator.TTF") format ("truetype");
} 

h1 {
   font-family: Terminator, Verdana, Geneva, Arial, Helvetica, sans-serif;
}
